@font-face
{
  font-family: 'Maven Pro', sans-serif;
  font-weight: normal;
    font-style: normal;

    src: url('../fonts/boxicons.eot');
    src: url('../fonts/boxicons.eot') format('embedded-opentype'),
    url('../fonts/boxicons.woff2') format('woff2'),
    url('../fonts/boxicons.woff') format('woff'),
    url('../fonts/boxicons.ttf') format('truetype'),
    url('../fonts/boxicons.svg?#boxicons') format('svg');
}
.bx
{
  font-family: 'Maven Pro', sans-serif  !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;

    display: inline-block;

    text-transform: none;

    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.bx-ul
{
    margin-left: 2em;
    padding-left: 0;

    list-style: none;
}
.bx-ul > li
{
    position: relative;
}
.bx-ul .bx
{
    font-size: inherit;
    line-height: inherit;

    position: absolute;
    left: -2em;

    width: 2em;

    text-align: center;
}
@-webkit-keyframes spin
{
    0%
    {
        -webkit-transform: rotate(0);
                transform: rotate(0);
    }
    100%
    {
        -webkit-transform: rotate(359deg);
                transform: rotate(359deg);
    }
}
@keyframes spin
{
    0%
    {
        -webkit-transform: rotate(0);
                transform: rotate(0);
    }
    100%
    {
        -webkit-transform: rotate(359deg);
                transform: rotate(359deg);
    }
}
@-webkit-keyframes burst
{
    0%
    {
        -webkit-transform: scale(1);
                transform: scale(1);

        opacity: 1;
    }
    90%
    {
        -webkit-transform: scale(1.5);
                transform: scale(1.5);

        opacity: 0;
    }
}
@keyframes burst
{
    0%
    {
        -webkit-transform: scale(1);
                transform: scale(1);

        opacity: 1;
    }
    90%
    {
        -webkit-transform: scale(1.5);
                transform: scale(1.5);

        opacity: 0;
    }
}
@-webkit-keyframes flashing
{
    0%
    {
        opacity: 1;
    }
    45%
    {
        opacity: 0;
    }
    90%
    {
        opacity: 1;
    }
}
@keyframes flashing
{
    0%
    {
        opacity: 1;
    }
    45%
    {
        opacity: 0;
    }
    90%
    {
        opacity: 1;
    }
}
@-webkit-keyframes fade-left
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateX(-20px);
                transform: translateX(-20px);

        opacity: 0;
    }
}
@keyframes fade-left
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateX(-20px);
                transform: translateX(-20px);

        opacity: 0;
    }
}
@-webkit-keyframes fade-right
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateX(20px);
                transform: translateX(20px);

        opacity: 0;
    }
}
@keyframes fade-right
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateX(20px);
                transform: translateX(20px);

        opacity: 0;
    }
}
@-webkit-keyframes fade-up
{
    0%
    {
        -webkit-transform: translateY(0);
                transform: translateY(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateY(-20px);
                transform: translateY(-20px);

        opacity: 0;
    }
}
@keyframes fade-up
{
    0%
    {
        -webkit-transform: translateY(0);
                transform: translateY(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateY(-20px);
                transform: translateY(-20px);

        opacity: 0;
    }
}
@-webkit-keyframes fade-down
{
    0%
    {
        -webkit-transform: translateY(0);
                transform: translateY(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateY(20px);
                transform: translateY(20px);

        opacity: 0;
    }
}
@keyframes fade-down
{
    0%
    {
        -webkit-transform: translateY(0);
                transform: translateY(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateY(20px);
                transform: translateY(20px);

        opacity: 0;
    }
}
@-webkit-keyframes tada
{
    from
    {
        -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
    }

    10%,
    20%
    {
        -webkit-transform: scale3d(.95, .95, .95) rotate3d(0, 0, 1, -10deg);
                transform: scale3d(.95, .95, .95) rotate3d(0, 0, 1, -10deg);
    }

    30%,
    50%,
    70%,
    90%
    {
        -webkit-transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 10deg);
                transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 10deg);
    }

    40%,
    60%,
    80%
    {
        -webkit-transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, -10deg);
                transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, -10deg);
    }

    to
    {
        -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
    }
}

@keyframes tada
{
    from
    {
        -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
    }

    10%,
    20%
    {
        -webkit-transform: scale3d(.95, .95, .95) rotate3d(0, 0, 1, -10deg);
                transform: scale3d(.95, .95, .95) rotate3d(0, 0, 1, -10deg);
    }

    30%,
    50%,
    70%,
    90%
    {
        -webkit-transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 10deg);
                transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 10deg);
    }

    40%,
    60%,
    80%
    {
        -webkit-transform: rotate3d(0, 0, 1, -10deg);
                transform: rotate3d(0, 0, 1, -10deg);
    }

    to
    {
        -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
    }
}
.bx-spin
{
    -webkit-animation: spin 2s linear infinite;
            animation: spin 2s linear infinite;
}
.bx-spin-hover:hover
{
    -webkit-animation: spin 2s linear infinite;
            animation: spin 2s linear infinite;
}

.bx-tada
{
    -webkit-animation: tada 1.5s ease infinite;
            animation: tada 1.5s ease infinite;
}
.bx-tada-hover:hover
{
    -webkit-animation: tada 1.5s ease infinite;
            animation: tada 1.5s ease infinite;
}

.bx-flashing
{
    -webkit-animation: flashing 1.5s infinite linear;
            animation: flashing 1.5s infinite linear;
}
.bx-flashing-hover:hover
{
    -webkit-animation: flashing 1.5s infinite linear;
            animation: flashing 1.5s infinite linear;
}

.bx-burst
{
    -webkit-animation: burst 1.5s infinite linear;
            animation: burst 1.5s infinite linear;
}
.bx-burst-hover:hover
{
    -webkit-animation: burst 1.5s infinite linear;
            animation: burst 1.5s infinite linear;
}
.bx-fade-up
{
    -webkit-animation: fade-up 1.5s infinite linear;
            animation: fade-up 1.5s infinite linear;
}
.bx-fade-up-hover:hover
{
    -webkit-animation: fade-up 1.5s infinite linear;
            animation: fade-up 1.5s infinite linear;
}
.bx-fade-down
{
    -webkit-animation: fade-down 1.5s infinite linear;
            animation: fade-down 1.5s infinite linear;
}
.bx-fade-down-hover:hover
{
    -webkit-animation: fade-down 1.5s infinite linear;
            animation: fade-down 1.5s infinite linear;
}
.bx-fade-left
{
    -webkit-animation: fade-left 1.5s infinite linear;
            animation: fade-left 1.5s infinite linear;
}
.bx-fade-left-hover:hover
{
    -webkit-animation: fade-left 1.5s infinite linear;
            animation: fade-left 1.5s infinite linear;
}
.bx-fade-right
{
    -webkit-animation: fade-right 1.5s infinite linear;
            animation: fade-right 1.5s infinite linear;
}
.bx-fade-right-hover:hover
{
    -webkit-animation: fade-right 1.5s infinite linear;
            animation: fade-right 1.5s infinite linear;
}
.bx-xs
{
    font-size: 1rem!important;
}
.bx-sm
{
    font-size: 1.55rem!important;
}
.bx-md
{
    font-size: 2.25rem!important;
}
.bx-fw
{
    font-size: 1.2857142857em;
    line-height: .8em;

    width: 1.2857142857em;
    height: .8em;
    margin-top: -.2em!important;

    vertical-align: middle;
}

.bx-lg
{
    font-size: 3.0rem!important;
}
.bx-pull-left
{
    float: left;

    margin-right: .3em!important;
}

.bx-pull-right
{
    float: right;

    margin-left: .3em!important;
}
.bx-rotate-90
{
    transform: rotate(90deg);

    -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(rotation=1)';
}
.bx-rotate-180
{
    transform: rotate(180deg);

    -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(rotation=2)';
}
.bx-rotate-270
{
    transform: rotate(270deg);

    -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(rotation=3)';
}
.bx-flip-horizontal
{
    transform: scaleX(-1);

    -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)';
}
.bx-flip-vertical
{
    transform: scaleY(-1);

    -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)';
}
.bx-border
{
    padding: .25em;

    border: .07em solid rgba(0,0,0,.1);
    border-radius: .25em;
}
.bx-border-circle
{
    padding: .25em;

    border: .07em solid rgba(0,0,0,.1);
    border-radius: 50%;
}


.bxl-500px:before {
  content: "\e900";
}
.bxl-airbnb:before {
  content: "\e901";
}
.bxl-amazon:before {
  content: "\e902";
}
.bxl-android:before {
  content: "\e903";
}
.bxl-angular:before {
  content: "\e904";
}
.bxl-apple:before {
  content: "\e905";
}
.bxl-baidu:before {
  content: "\e906";
}
.bxl-behance:before {
  content: "\e907";
}
.bxl-bing:before {
  content: "\e908";
}
.bxl-bitcoin:before {
  content: "\e909";
}
.bxl-blogger:before {
  content: "\e90a";
}
.bxl-bootstrap:before {
  content: "\e90b";
}
.bxl-chrome:before {
  content: "\e90c";
}
.bxl-codepen:before {
  content: "\e90d";
}
.bxl-creative-commons:before {
  content: "\e90e";
}
.bxl-css3:before {
  content: "\e90f";
}
.bxl-dailymotion:before {
  content: "\e910";
}
.bxl-deviantart:before {
  content: "\e911";
}
.bxl-digg:before {
  content: "\e912";
}
.bxl-digitalocean:before {
  content: "\e913";
}
.bxl-discord:before {
  content: "\e914";
}
.bxl-discourse:before {
  content: "\e915";
}
.bxl-dribbble:before {
  content: "\e916";
}
.bxl-dropbox:before {
  content: "\e917";
}
.bxl-drupal:before {
  content: "\e918";
}
.bxl-ebay:before {
  content: "\e919";
}
.bxl-edge:before {
  content: "\e91a";
}
.bxl-facebook:before {
  content: "\e91b";
}
.bxl-facebook-square:before {
  content: "\e91c";
}
.bxl-firefox:before {
  content: "\e91d";
}
.bxl-flickr:before {
  content: "\e91e";
}
.bxl-flickr-square:before {
  content: "\e91f";
}
.bxl-foursquare:before {
  content: "\e920";
}
.bxl-git:before {
  content: "\e921";
}
.bxl-github:before {
  content: "\e922";
}
.bxl-google:before {
  content: "\e923";
}
.bxl-google-plus:before {
  content: "\e924";
}
.bxl-google-plus-circle:before {
  content: "\e925";
}
.bxl-html5:before {
  content: "\e926";
}
.bxl-instagram:before {
  content: "\e927";
}
.bxl-instagram-alt:before {
  content: "\e928";
}
.bxl-internet-explorer:before {
  content: "\e929";
}
.bxl-invision:before {
  content: "\e92a";
}
.bxl-javascript:before {
  content: "\e92b";
}
.bxl-joomla:before {
  content: "\e92c";
}
.bxl-jsfiddle:before {
  content: "\e92d";
}
.bxl-kickstarter:before {
  content: "\e92e";
}
.bxl-less:before {
  content: "\e92f";
}
.bxl-linkedin:before {
  content: "\e930";
}
.bxl-linkedin-square:before {
  content: "\e931";
}
.bxl-magento:before {
  content: "\e932";
}
.bxl-mailchimp:before {
  content: "\e933";
}
.bxl-mastercard:before {
  content: "\e934";
}
.bxl-medium:before {
  content: "\e935";
}
.bxl-medium-old:before {
  content: "\e936";
}
.bxl-medium-square:before {
  content: "\e937";
}
.bxl-messenger:before {
  content: "\e938";
}
.bxl-microsoft:before {
  content: "\e939";
}
.bxl-nodejs:before {
  content: "\e93a";
}
.bxl-opera:before {
  content: "\e93b";
}
.bxl-paypal:before {
  content: "\e93c";
}
.bxl-periscope:before {
  content: "\e93d";
}
.bxl-pinterest:before {
  content: "\e93e";
}
.bxl-play-store:before {
  content: "\e93f";
}
.bxl-pocket:before {
  content: "\e940";
}
.bxl-product-hunt:before {
  content: "\e941";
}
.bxl-quora:before {
  content: "\e942";
}
.bxl-react:before {
  content: "\e943";
}
.bxl-reddit:before {
  content: "\e944";
}
.bxl-redux:before {
  content: "\e945";
}
.bxl-sass:before {
  content: "\e946";
}
.bxl-shopify:before {
  content: "\e947";
}
.bxl-skype:before {
  content: "\e948";
}
.bxl-slack:before {
  content: "\e949";
}
.bxl-slack-old:before {
  content: "\e94a";
}
.bxl-snapchat:before {
  content: "\e94b";
}
.bxl-soundcloud:before {
  content: "\e94c";
}
.bxl-spotify:before {
  content: "\e94d";
}
.bxl-squarespace:before {
  content: "\e94e";
}
.bxl-stack-overflow:before {
  content: "\e94f";
}
.bxl-stripe:before {
  content: "\e950";
}
.bxl-telegram:before {
  content: "\e951";
}
.bxl-trello:before {
  content: "\e952";
}
.bxl-tumblr:before {
  content: "\e953";
}
.bxl-twitch:before {
  content: "\e954";
}
.bxl-twitter:before {
  content: "\e955";
}
.bxl-unsplash:before {
  content: "\e956";
}
.bxl-vimeo:before {
  content: "\e957";
}
.bxl-visa:before {
  content: "\e958";
}
.bxl-vk:before {
  content: "\e959";
}
.bxl-vuejs:before {
  content: "\e95a";
}
.bxl-whatsapp:before {
  content: "\e95b";
}
.bxl-whatsapp-square:before {
  content: "\e95c";
}
.bxl-wikipedia:before {
  content: "\e95d";
}
.bxl-windows:before {
  content: "\e95e";
}
.bxl-wix:before {
  content: "\e95f";
}
.bxl-wordpress:before {
  content: "\e960";
}
.bxl-yahoo:before {
  content: "\e961";
}
.bxl-yelp:before {
  content: "\e962";
}
.bxl-youtube:before {
  content: "\e963";
}
.bx-archive-in:before {
  content: "\e964";
}
.bx-archive-out:before {
  content: "\e965";
}
.bx-archive:before {
  content: "\e966";
}
.bx-tone:before {
  content: "\e967";
}
.bx-bolt-circle:before {
  content: "\e968";
}
.bx-check-shield:before {
  content: "\e969";
}
.bx-face:before {
  content: "\e96a";
}
.bx-file-find:before {
  content: "\e96b";
}
.bx-label:before {
  content: "\e96c";
}
.bx-exit:before {
  content: "\e96d";
}
.bx-extension:before {
  content: "\e96e";
}
.bx-cake:before {
  content: "\e96f";
}
.bx-dish:before {
  content: "\e970";
}
.bx-fridge:before {
  content: "\e971";
}
.bx-spa:before {
  content: "\e972";
}
.bx-image-add:before {
  content: "\e973";
}
.bx-image-alt:before {
  content: "\e974";
}
.bx-alarm-add:before {
  content: "\e975";
}
.bx-space-bar:before {
  content: "\e976";
}
.bx-add-to-queue:before {
  content: "\e977";
}
.bx-border-radius:before {
  content: "\e978";
}
.bx-map-alt:before {
  content: "\e979";
}
.bx-message-dots:before {
  content: "\e97a";
}
.bx-downvote:before {
  content: "\e97b";
}
.bx-upvote:before {
  content: "\e97c";
}
.bx-briefcase:before {
  content: "\e97d";
}
.bx-dollar:before {
  content: "\e97e";
}
.bx-wallet-alt:before {
  content: "\e97f";
}
.bx-shuffle:before {
  content: "\e980";
}
.bx-building-house:before {
  content: "\e981";
}
.bx-comment:before {
  content: "\e982";
}
.bx-comment-dots:before {
  content: "\e983";
}
.bx-book-content:before {
  content: "\e984";
}
.bx-chat:before {
  content: "\e985";
}
.bx-detail:before {
  content: "\e986";
}
.bx-message-rounded-dots:before {
  content: "\e987";
}
.bx-buildings:before {
  content: "\e988";
}
.bx-edit-alt:before {
  content: "\e989";
}
.bx-notepad:before {
  content: "\e98a";
}
.bx-briefcase-alt-2:before {
  content: "\e98b";
}
.bx-gas-pump:before {
  content: "\e98c";
}
.bx-sort-z-a:before {
  content: "\e98d";
}
.bx-brush-alt:before {
  content: "\e98e";
}
.bx-printer:before {
  content: "\e98f";
}
.bx-radio:before {
  content: "\e990";
}
.bx-sort-a-z:before {
  content: "\e991";
}
.bx-credit-card-alt:before {
  content: "\e992";
}
.bx-message-alt:before {
  content: "\e993";
}
.bx-message-alt-dots:before {
  content: "\e994";
}
.bx-id-card:before {
  content: "\e995";
}
.bx-move-horizontal:before {
  content: "\e996";
}
.bx-move-vertical:before {
  content: "\e997";
}
.bx-sort-down:before {
  content: "\e998";
}
.bx-sort-up:before {
  content: "\e999";
}
.bx-money:before {
  content: "\e99a";
}
.bx-movie:before {
  content: "\e99b";
}
.bx-code-block:before {
  content: "\e99c";
}
.bx-photo-album:before {
  content: "\e99d";
}
.bx-restaurant:before {
  content: "\e99e";
}
.bx-rewind-circle:before {
  content: "\e99f";
}
.bx-briefcase-alt:before {
  content: "\e9a0";
}
.bx-wallet:before {
  content: "\e9a1";
}
.bx-window-close:before {
  content: "\e9a2";
}
.bx-chalkboard:before {
  content: "\e9a3";
}
.bx-world:before {
  content: "\e9a4";
}
.bx-purchase-tag:before {
  content: "\e9a5";
}
.bx-hdd:before {
  content: "\e9a6";
}
.bx-rename:before {
  content: "\e9a7";
}
.bx-skip-previous-circle:before {
  content: "\e9a8";
}
.bx-chip:before {
  content: "\e9a9";
}
.bx-images:before {
  content: "\e9aa";
}
.bx-news:before {
  content: "\e9ab";
}
.bx-skip-next-circle:before {
  content: "\e9ac";
}
.bx-closet:before {
  content: "\e9ad";
}
.bx-ruler:before {
  content: "\e9ae";
}
.bx-tv:before {
  content: "\e9af";
}
.bx-battery:before {
  content: "\e9b0";
}
.bx-task:before {
  content: "\e9b1";
}
.bx-repeat:before {
  content: "\e9b2";
}
.bx-flag:before {
  content: "\e9b3";
}
.bx-repost:before {
  content: "\e9b4";
}
.bx-support:before {
  content: "\e9b5";
}
.bx-reply-all:before {
  content: "\e9b6";
}
.bx-subdirectory-left:before {
  content: "\e9b7";
}
.bx-subdirectory-right:before {
  content: "\e9b8";
}
.bx-reply:before {
  content: "\e9b9";
}
.bx-wrench:before {
  content: "\e9ba";
}
.bx-credit-card:before {
  content: "\e9bb";
}
.bx-notification:before {
  content: "\e9bc";
}
.bx-paragraph:before {
  content: "\e9bd";
}
.bx-diamond:before {
  content: "\e9be";
}
.bx-screenshot:before {
  content: "\e9bf";
}
.bx-sort:before {
  content: "\e9c0";
}
.bx-check:before {
  content: "\e9c1";
}
.bx-minus:before {
  content: "\e9c2";
}
.bx-x:before {
  content: "\e9c3";
}
.bx-plus:before {
  content: "\e9c4";
}
.bx-shopping-bag:before {
  content: "\e9c5";
}
.bx-edit:before {
  content: "\e9c6";
}
.bx-bold:before {
  content: "\e9c7";
}
.bx-columns:before {
  content: "\e9c8";
}
.bx-cut:before {
  content: "\e9c9";
}
.bx-font-family:before {
  content: "\e9ca";
}
.bx-crop:before {
  content: "\e9cb";
}
.bx-font-size:before {
  content: "\e9cc";
}
.bx-paste:before {
  content: "\e9cd";
}
.bx-underline:before {
  content: "\e9ce";
}
.bx-heading:before {
  content: "\e9cf";
}
.bx-italic:before {
  content: "\e9d0";
}
.bx-text:before {
  content: "\e9d1";
}
.bx-font:before {
  content: "\e9d2";
}
.bx-pulse:before {
  content: "\e9d3";
}
.bx-dashboard:before {
  content: "\e9d4";
}
.bx-desktop:before {
  content: "\e9d5";
}
.bx-sitemap:before {
  content: "\e9d6";
}
.bx-terminal:before {
  content: "\e9d7";
}
.bx-laptop:before {
  content: "\e9d8";
}
.bx-usb:before {
  content: "\e9d9";
}
.bx-windows:before {
  content: "\e9da";
}
.bx-message:before {
  content: "\e9db";
}
.bx-message-rounded:before {
  content: "\e9dc";
}
.bx-book-bookmark:before {
  content: "\e9dd";
}
.bx-mobile-alt:before {
  content: "\e9de";
}
.bx-tag:before {
  content: "\e9df";
}
.bx-book:before {
  content: "\e9e0";
}
.bx-bookmark-minus:before {
  content: "\e9e1";
}
.bx-bus:before {
  content: "\e9e2";
}
.bx-window:before {
  content: "\e9e3";
}
.bx-window-open:before {
  content: "\e9e4";
}
.bx-bookmark-plus:before {
  content: "\e9e5";
}
.bx-sidebar:before {
  content: "\e9e6";
}
.bx-table:before {
  content: "\e9e7";
}
.bx-clipboard:before {
  content: "\e9e8";
}
.bx-copy:before {
  content: "\e9e9";
}
.bx-play-circle:before {
  content: "\e9ea";
}
.bx-stop-circle:before {
  content: "\e9eb";
}
.bx-bookmarks:before {
  content: "\e9ec";
}
.bx-coffee:before {
  content: "\e9ed";
}
.bx-fast-forward-circle:before {
  content: "\e9ee";
}
.bx-rectangle:before {
  content: "\e9ef";
}
.bx-fullscreen:before {
  content: "\e9f0";
}
.bx-bookmark:before {
  content: "\e9f1";
}
.bx-accessibility:before {
  content: "\e9f2";
}
.bx-adjust:before {
  content: "\e9f3";
}
.bx-alarm:before {
  content: "\e9f4";
}
.bx-alarm-off:before {
  content: "\e9f5";
}
.bx-album:before {
  content: "\e9f6";
}
.bx-align-justify:before {
  content: "\e9f7";
}
.bx-align-left:before {
  content: "\e9f8";
}
.bx-align-middle:before {
  content: "\e9f9";
}
.bx-align-right:before {
  content: "\e9fa";
}
.bx-ambulance:before {
  content: "\e9fb";
}
.bx-analyse:before {
  content: "\e9fc";
}
.bx-anchor:before {
  content: "\e9fd";
}
.bx-aperture:before {
  content: "\e9fe";
}
.bx-area:before {
  content: "\e9ff";
}
.bx-arrow-back:before {
  content: "\ea00";
}
.bx-at:before {
  content: "\ea01";
}
.bx-award:before {
  content: "\ea02";
}
.bx-badge:before {
  content: "\ea03";
}
.bx-badge-check:before {
  content: "\ea04";
}
.bx-ball:before {
  content: "\ea05";
}
.bx-band-aid:before {
  content: "\ea06";
}
.bx-bar-chart:before {
  content: "\ea07";
}
.bx-bar-chart-alt:before {
  content: "\ea08";
}
.bx-bar-chart-alt-2:before {
  content: "\ea09";
}
.bx-bar-chart-square:before {
  content: "\ea0a";
}
.bx-barcode:before {
  content: "\ea0b";
}
.bx-basket:before {
  content: "\ea0c";
}
.bx-basketball:before {
  content: "\ea0d";
}
.bx-bath:before {
  content: "\ea0e";
}
.bx-bed:before {
  content: "\ea0f";
}
.bx-bell:before {
  content: "\ea10";
}
.bx-bell-minus:before {
  content: "\ea11";
}
.bx-bell-off:before {
  content: "\ea12";
}
.bx-bell-plus:before {
  content: "\ea13";
}
.bx-bicycle:before {
  content: "\ea14";
}
.bx-block:before {
  content: "\ea15";
}
.bx-bluetooth:before {
  content: "\ea16";
}
.bx-body:before {
  content: "\ea17";
}
.bx-book-open:before {
  content: "\ea18";
}
.bx-border-all:before {
  content: "\ea19";
}
.bx-border-bottom:before {
  content: "\ea1a";
}
.bx-border-left:before {
  content: "\ea1b";
}
.bx-border-right:before {
  content: "\ea1c";
}
.bx-border-top:before {
  content: "\ea1d";
}
.bx-bot:before {
  content: "\ea1e";
}
.bx-bowling-ball:before {
  content: "\ea1f";
}
.bx-box:before {
  content: "\ea20";
}
.bx-brightness:before {
  content: "\ea21";
}
.bx-brightness-half:before {
  content: "\ea22";
}
.bx-broadcast:before {
  content: "\ea23";
}
.bx-brush:before {
  content: "\ea24";
}
.bx-bug:before {
  content: "\ea25";
}
.bx-bug-alt:before {
  content: "\ea26";
}
.bx-building:before {
  content: "\ea27";
}
.bx-bulb:before {
  content: "\ea28";
}
.bx-bullseye:before {
  content: "\ea29";
}
.bx-buoy:before {
  content: "\ea2a";
}
.bx-calculator:before {
  content: "\ea2b";
}
.bx-calendar:before {
  content: "\ea2c";
}
.bx-calendar-alt:before {
  content: "\ea2d";
}
.bx-calendar-check:before {
  content: "\ea2e";
}
.bx-calendar-event:before {
  content: "\ea2f";
}
.bx-calendar-minus:before {
  content: "\ea30";
}
.bx-calendar-plus:before {
  content: "\ea31";
}
.bx-calendar-x:before {
  content: "\ea32";
}
.bx-camera:before {
  content: "\ea33";
}
.bx-camera-off:before {
  content: "\ea34";
}
.bx-captions:before {
  content: "\ea35";
}
.bx-car:before {
  content: "\ea36";
}
.bx-card:before {
  content: "\ea37";
}
.bx-caret-down:before {
  content: "\ea38";
}
.bx-caret-left:before {
  content: "\ea39";
}
.bx-caret-right:before {
  content: "\ea3a";
}
.bx-caret-up:before {
  content: "\ea3b";
}
.bx-carousel:before {
  content: "\ea3c";
}
.bx-cart:before {
  content: "\ea3d";
}
.bx-cart-alt:before {
  content: "\ea3e";
}
.bx-cast:before {
  content: "\ea3f";
}
.bx-certification:before {
  content: "\ea40";
}
.bx-chart:before {
  content: "\ea41";
}
.bx-checkbox:before {
  content: "\ea42";
}
.bx-checkbox-checked:before {
  content: "\ea43";
}
.bx-checkbox-square:before {
  content: "\ea44";
}
.bx-check-circle:before {
  content: "\ea45";
}
.bx-check-double:before {
  content: "\ea46";
}
.bx-check-square:before {
  content: "\ea47";
}
.bx-chevron-down:before {
  content: "\ea48";
}
.bx-chevron-left:before {
  content: "\ea49";
}
/* .bx-chevron-right:before {
  content: "\ea4a";
} */
.bx-chevrons-down:before {
  content: "\ea4b";
}
.bx-chevrons-left:before {
  content: "\ea4c";
}
.bx-chevrons-right:before {
  content: "\ea4d";
}
.bx-chevrons-up:before {
  content: "\ea4e";
}
.bx-chevron-up:before {
  content: "\ea4f";
}
.bx-circle:before {
  content: "\ea50";
}
.bx-cloud:before {
  content: "\ea51";
}
.bx-cloud-download:before {
  content: "\ea52";
}
.bx-cloud-drizzle:before {
  content: "\ea53";
}
.bx-cloud-lightning:before {
  content: "\ea54";
}
.bx-cloud-light-rain:before {
  content: "\ea55";
}
.bx-cloud-rain:before {
  content: "\ea56";
}
.bx-cloud-snow:before {
  content: "\ea57";
}
.bx-cloud-upload:before {
  content: "\ea58";
}
.bx-code:before {
  content: "\ea59";
}
.bx-code-alt:before {
  content: "\ea5a";
}
.bx-code-curly:before {
  content: "\ea5b";
}
.bx-cog:before {
  content: "\ea5c";
}
.bx-collapse:before {
  content: "\ea5d";
}
.bx-collection:before {
  content: "\ea5e";
}
.bx-command:before {
  content: "\ea5f";
}
.bx-compass:before {
  content: "\ea60";
}
.bx-conversation:before {
  content: "\ea61";
}
.bx-copy-alt:before {
  content: "\ea62";
}
.bx-copyright:before {
  content: "\ea63";
}
.bx-crosshair:before {
  content: "\ea64";
}
.bx-crown:before {
  content: "\ea65";
}
.bx-cube:before {
  content: "\ea66";
}
.bx-cube-alt:before {
  content: "\ea67";
}
.bx-cuboid:before {
  content: "\ea68";
}
.bx-customize:before {
  content: "\ea69";
}
.bx-cycling:before {
  content: "\ea6a";
}
.bx-cylinder:before {
  content: "\ea6b";
}
.bx-data:before {
  content: "\ea6c";
}
.bx-devices:before {
  content: "\ea6d";
}
.bx-dialpad:before {
  content: "\ea6e";
}
.bx-dialpad-alt:before {
  content: "\ea6f";
}
.bx-directions:before {
  content: "\ea70";
}
.bx-disc:before {
  content: "\ea71";
}
.bx-dislike:before {
  content: "\ea72";
}
.bx-dna:before {
  content: "\ea73";
}
.bx-dock-bottom:before {
  content: "\ea74";
}
.bx-dock-left:before {
  content: "\ea75";
}
.bx-dock-right:before {
  content: "\ea76";
}
.bx-dock-top:before {
  content: "\ea77";
}
.bx-dollar-circle:before {
  content: "\ea78";
}
.bx-dots-horizontal:before {
  content: "\ea79";
}
.bx-dots-horizontal-rounded:before {
  content: "\ea7a";
}
.bx-dots-vertical:before {
  content: "\ea7b";
}
.bx-dots-vertical-rounded:before {
  content: "\ea7c";
}
.bx-doughnut-chart:before {
  content: "\ea7d";
}
.bx-down-arrow:before {
  content: "\ea7e";
}
.bx-down-arrow-alt:before {
  content: "\ea7f";
}
.bx-down-arrow-circle:before {
  content: "\ea80";
}
.bx-download:before {
  content: "\ea81";
}
.bx-droplet:before {
  content: "\ea82";
}
.bx-dumbbell:before {
  content: "\ea83";
}
.bx-duplicate:before {
  content: "\ea84";
}
.bx-envelope:before {
  content: "\ea85";
}
.bx-equalizer:before {
  content: "\ea86";
}
.bx-error:before {
  content: "\ea87";
}
.bx-error-alt:before {
  content: "\ea88";
}
.bx-error-circle:before {
  content: "\ea89";
}
.bx-exit-fullscreen:before {
  content: "\ea8a";
}
.bx-expand:before {
  content: "\ea8b";
}
.bx-export:before {
  content: "\ea8c";
}
.bx-fast-forward:before {
  content: "\ea8d";
}
.bx-female:before {
  content: "\ea8e";
}
.bx-file:before {
  content: "\ea8f";
}
.bx-file-blank:before {
  content: "\ea90";
}
.bx-film:before {
  content: "\ea91";
}
.bx-filter:before {
  content: "\ea92";
}
.bx-filter-alt:before {
  content: "\ea93";
}
.bx-fingerprint:before {
  content: "\ea94";
}
.bx-first-aid:before {
  content: "\ea95";
}
.bx-first-page:before {
  content: "\ea96";
}
.bx-folder:before {
  content: "\ea97";
}
.bx-folder-minus:before {
  content: "\ea98";
}
.bx-folder-open:before {
  content: "\ea99";
}
.bx-folder-plus:before {
  content: "\ea9a";
}
.bx-font-color:before {
  content: "\ea9b";
}
.bx-football:before {
  content: "\ea9c";
}
.bx-ghost:before {
  content: "\ea9d";
}
.bx-gift:before {
  content: "\ea9e";
}
.bx-git-branch:before {
  content: "\ea9f";
}
.bx-git-commit:before {
  content: "\eaa0";
}
.bx-git-compare:before {
  content: "\eaa1";
}
.bx-git-merge:before {
  content: "\eaa2";
}
.bx-git-pull-request:before {
  content: "\eaa3";
}
.bx-git-repo-forked:before {
  content: "\eaa4";
}
.bx-globe:before {
  content: "\eaa5";
}
.bx-globe-alt:before {
  content: "\eaa6";
}
.bx-grid:before {
  content: "\eaa7";
}
.bx-grid-alt:before {
  content: "\eaa8";
}
.bx-grid-horizontal:before {
  content: "\eaa9";
}
.bx-grid-small:before {
  content: "\eaaa";
}
.bx-grid-vertical:before {
  content: "\eaab";
}
.bx-group:before {
  content: "\eaac";
}
.bx-handicap:before {
  content: "\eaad";
}
.bx-hash:before {
  content: "\eaae";
}
.bx-headphone:before {
  content: "\eaaf";
}
.bx-heart:before {
  content: "\eab0";
}
.bx-help-circle:before {
  content: "\eab1";
}
.bx-hide:before {
  content: "\eab2";
}
.bx-highlight:before {
  content: "\eab3";
}
.bx-history:before {
  content: "\eab4";
}
.bx-hive:before {
  content: "\eab5";
}
.bx-home:before {
  content: "\eab6";
}
.bx-home-alt:before {
  content: "\eab7";
}
.bx-home-circle:before {
  content: "\eab8";
}
.bx-horizontal-center:before {
  content: "\eab9";
}
.bx-hotel:before {
  content: "\eaba";
}
.bx-hourglass:before {
  content: "\eabb";
}
.bx-image:before {
  content: "\eabc";
}
.bx-import:before {
  content: "\eabd";
}
.bx-infinite:before {
  content: "\eabe";
}
.bx-info-circle:before {
  content: "\eabf";
}
.bx-joystick:before {
  content: "\eac0";
}
.bx-joystick-alt:before {
  content: "\eac1";
}
.bx-joystick-button:before {
  content: "\eac2";
}
.bx-key:before {
  content: "\eac3";
}
.bx-landscape:before {
  content: "\eac4";
}
.bx-last-page:before {
  content: "\eac5";
}
.bx-layer:before {
  content: "\eac6";
}
.bx-layout:before {
  content: "\eac7";
}
.bx-left-arrow:before {
  content: "\eac8";
}
.bx-left-arrow-alt:before {
  content: "\eac9";
}
.bx-left-arrow-circle:before {
  content: "\eaca";
}
.bx-left-down-arrow-circle:before {
  content: "\eacb";
}
.bx-left-indent:before {
  content: "\eacc";
}
.bx-left-top-arrow-circle:before {
  content: "\eacd";
}
.bx-like:before {
  content: "\eace";
}
.bx-line-chart:before {
  content: "\eacf";
}
.bx-link:before {
  content: "\ead0";
}
.bx-link-alt:before {
  content: "\ead1";
}
.bx-link-external:before {
  content: "\ead2";
}
.bx-list-check:before {
  content: "\ead3";
}
.bx-list-ol:before {
  content: "\ead4";
}
.bx-list-plus:before {
  content: "\ead5";
}
.bx-list-ul:before {
  content: "\ead6";
}
.bx-list-x:before {
  content: "\ead7";
}
.bx-loader:before {
  content: "\ead8";
}
.bx-loader-alt:before {
  content: "\ead9";
}
.bx-loader-circle:before {
  content: "\eada";
}
.bx-lock:before {
  content: "\eadb";
}
.bx-lock-alt:before {
  content: "\eadc";
}
.bx-lock-open:before {
  content: "\eadd";
}
.bx-lock-open-alt:before {
  content: "\eade";
}
.bx-log-in:before {
  content: "\eadf";
}
.bx-log-in-circle:before {
  content: "\eae0";
}
.bx-log-out:before {
  content: "\eae1";
}
.bx-log-out-circle:before {
  content: "\eae2";
}
.bx-magnet:before {
  content: "\eae3";
}
.bx-mail-send:before {
  content: "\eae4";
}
.bx-male:before {
  content: "\eae5";
}
.bx-map:before {
  content: "\eae6";
}
.bx-map-pin:before {
  content: "\eae7";
}
.bx-memory-card:before {
  content: "\eae8";
}
.bx-menu:before {
  content: "\eae9";
}
.bx-menu-alt-left:before {
  content: "\eaea";
}
.bx-menu-alt-right:before {
  content: "\eaeb";
}
.bx-message-square:before {
  content: "\eaec";
}
.bx-message-square-dots:before {
  content: "\eaed";
}
.bx-microphone:before {
  content: "\eaee";
}
.bx-microphone-off:before {
  content: "\eaef";
}
.bx-minus-circle:before {
  content: "\eaf0";
}
.bx-mobile:before {
  content: "\eaf1";
}
.bx-mobile-landscape:before {
  content: "\eaf2";
}
.bx-mobile-vibration:before {
  content: "\eaf3";
}
.bx-moon:before {
  content: "\eaf4";
}
.bx-mouse:before {
  content: "\eaf5";
}
.bx-mouse-alt:before {
  content: "\eaf6";
}
.bx-move:before {
  content: "\eaf7";
}
.bx-music:before {
  content: "\eaf8";
}
.bx-navigation:before {
  content: "\eaf9";
}
.bx-no-entry:before {
  content: "\eafa";
}
.bx-note:before {
  content: "\eafb";
}
.bx-notification-off:before {
  content: "\eafc";
}
.bx-package:before {
  content: "\eafd";
}
.bx-paint:before {
  content: "\eafe";
}
.bx-paint-roll:before {
  content: "\eaff";
}
.bx-palette:before {
  content: "\eb00";
}
.bx-paperclip:before {
  content: "\eb01";
}
.bx-paper-plane:before {
  content: "\eb02";
}
.bx-pause:before {
  content: "\eb03";
}
.bx-pause-circle:before {
  content: "\eb04";
}
.bx-pen:before {
  content: "\eb05";
}
.bx-pencil:before {
  content: "\eb06";
}
.bx-phone:before {
  content: "\eb07";
}
.bx-phone-call:before {
  content: "\eb08";
}
.bx-phone-incoming:before {
  content: "\eb09";
}
.bx-phone-outgoing:before {
  content: "\eb0a";
}
.bx-pie-chart:before {
  content: "\eb0b";
}
.bx-pie-chart-alt:before {
  content: "\eb0c";
}
.bx-pie-chart-alt-2:before {
  content: "\eb0d";
}
.bx-pin:before {
  content: "\eb0e";
}
.bx-planet:before {
  content: "\eb0f";
}
.bx-play:before {
  content: "\eb10";
}
.bx-plug:before {
  content: "\eb11";
}
.bx-plus-circle:before {
  content: "\eb12";
}
.bx-plus-medical:before {
  content: "\eb13";
}
.bx-poll:before {
  content: "\eb14";
}
.bx-polygon:before {
  content: "\eb15";
}
.bx-power-off:before {
  content: "\eb16";
}
.bx-purchase-tag-alt:before {
  content: "\eb17";
}
.bx-pyramid:before {
  content: "\eb18";
}
.bx-question-mark:before {
  content: "\eb19";
}
.bx-radar:before {
  content: "\eb1a";
}
.bx-radio-circle:before {
  content: "\eb1b";
}
.bx-radio-circle-marked:before {
  content: "\eb1c";
}
.bx-receipt:before {
  content: "\eb1d";
}
.bx-redo:before {
  content: "\eb1e";
}
.bx-reset:before {
  content: "\eb1f";
}
.bx-revision:before {
  content: "\eb20";
}
.bx-rewind:before {
  content: "\eb21";
}
.bx-right-arrow:before {
  content: "\eb22";
}
.bx-right-arrow-alt:before {
  content: "\eb23";
}
.bx-right-arrow-circle:before {
  content: "\eb24";
}
.bx-right-down-arrow-circle:before {
  content: "\eb25";
}
.bx-right-indent:before {
  content: "\eb26";
}
.bx-right-top-arrow-circle:before {
  content: "\eb27";
}
.bx-rocket:before {
  content: "\eb28";
}
.bx-rotate-left:before {
  content: "\eb29";
}
.bx-rotate-right:before {
  content: "\eb2a";
}
.bx-rss:before {
  content: "\eb2b";
}
.bx-run:before {
  content: "\eb2c";
}
.bx-save:before {
  content: "\eb2d";
}
.bx-search:before {
  content: "\eb2e";
}
.bx-search-alt:before {
  content: "\eb2f";
}
.bx-search-alt-2:before {
  content: "\eb30";
}
.bx-selection:before {
  content: "\eb31";
}
.bx-select-multiple:before {
  content: "\eb32";
}
.bx-send:before {
  content: "\eb33";
}
.bx-server:before {
  content: "\eb34";
}
.bx-shape-circle:before {
  content: "\eb35";
}
.bx-shape-square:before {
  content: "\eb36";
}
.bx-shape-triangle:before {
  content: "\eb37";
}
.bx-share:before {
  content: "\eb38";
}
.bx-share-alt:before {
  content: "\eb39";
}
.bx-shield:before {
  content: "\eb3a";
}
.bx-shield-alt:before {
  content: "\eb3b";
}
.bx-shield-alt-2:before {
  content: "\eb3c";
}
.bx-show:before {
  content: "\eb3d";
}
.bx-show-alt:before {
  content: "\eb3e";
}
.bx-skip-next:before {
  content: "\eb3f";
}
.bx-skip-previous:before {
  content: "\eb40";
}
.bx-slider:before {
  content: "\eb41";
}
.bx-slider-alt:before {
  content: "\eb42";
}
.bx-slideshow:before {
  content: "\eb43";
}
.bx-spreadsheet:before {
  content: "\eb44";
}
.bx-square:before {
  content: "\eb45";
}
.bx-square-rounded:before {
  content: "\eb46";
}
.bx-star:before {
  content: "\eb47";
}
.bx-station:before {
  content: "\eb48";
}
.bx-stats:before {
  content: "\eb49";
}
.bx-stop:before {
  content: "\eb4a";
}
.bx-stopwatch:before {
  content: "\eb4b";
}
.bx-store:before {
  content: "\eb4c";
}
.bx-store-alt:before {
  content: "\eb4d";
}
.bx-street-view:before {
  content: "\eb4e";
}
.bx-strikethrough:before {
  content: "\eb4f";
}
.bx-sun:before {
  content: "\eb50";
}
.bx-swim:before {
  content: "\eb51";
}
.bx-sync:before {
  content: "\eb52";
}
.bx-tab:before {
  content: "\eb53";
}
.bx-target-lock:before {
  content: "\eb54";
}
.bx-taxi:before {
  content: "\eb55";
}
.bx-tennis-ball:before {
  content: "\eb56";
}
.bx-test-tube:before {
  content: "\eb57";
}
.bx-time:before {
  content: "\eb58";
}
.bx-time-five:before {
  content: "\eb59";
}
.bx-timer:before {
  content: "\eb5a";
}
.bx-toggle-left:before {
  content: "\eb5b";
}
.bx-toggle-right:before {
  content: "\eb5c";
}
.bx-traffic-barrier:before {
  content: "\eb5d";
}
.bx-train:before {
  content: "\eb5e";
}
.bx-transfer:before {
  content: "\eb5f";
}
.bx-transfer-alt:before {
  content: "\eb60";
}
.bx-trash:before {
  content: "\eb61";
}
.bx-trash-alt:before {
  content: "\eb62";
}
.bx-trending-down:before {
  content: "\eb63";
}
.bx-trending-up:before {
  content: "\eb64";
}
.bx-trophy:before {
  content: "\eb65";
}
.bx-truck:before {
  content: "\eb66";
}
.bx-undo:before {
  content: "\eb67";
}
.bx-unlink:before {
  content: "\eb68";
}
.bx-up-arrow:before {
  content: "\eb69";
}
.bx-up-arrow-alt:before {
  content: "\eb6a";
}
.bx-up-arrow-circle:before {
  content: "\eb6b";
}
.bx-upload:before {
  content: "\eb6c";
}
.bx-user:before {
  content: "\eb6d";
}
.bx-user-check:before {
  content: "\eb6e";
}
.bx-user-circle:before {
  content: "\eb6f";
}
.bx-user-minus:before {
  content: "\eb70";
}
.bx-user-pin:before {
  content: "\eb71";
}
.bx-user-plus:before {
  content: "\eb72";
}
.bx-user-voice:before {
  content: "\eb73";
}
.bx-user-x:before {
  content: "\eb74";
}
.bx-vertical-center:before {
  content: "\eb75";
}
.bx-video:before {
  content: "\eb76";
}
.bx-video-off:before {
  content: "\eb77";
}
.bx-video-plus:before {
  content: "\eb78";
}
.bx-video-recording:before {
  content: "\eb79";
}
.bx-voicemail:before {
  content: "\eb7a";
}
.bx-volume:before {
  content: "\eb7b";
}
.bx-volume-full:before {
  content: "\eb7c";
}
.bx-volume-low:before {
  content: "\eb7d";
}
.bx-volume-mute:before {
  content: "\eb7e";
}
.bx-walk:before {
  content: "\eb7f";
}
.bx-water:before {
  content: "\eb80";
}
.bx-wifi:before {
  content: "\eb81";
}
.bx-wifi-off:before {
  content: "\eb82";
}
.bx-wind:before {
  content: "\eb83";
}
.bx-x-circle:before {
  content: "\eb84";
}
.bx-zoom-in:before {
  content: "\eb85";
}
.bx-zoom-out:before {
  content: "\eb86";
}
.bxs-archive:before {
  content: "\eb87";
}
.bxs-archive-out:before {
  content: "\eb88";
}
.bxs-archive-in:before {
  content: "\eb89";
}
.bxs-city:before {
  content: "\eb8a";
}
.bxs-cake:before {
  content: "\eb8b";
}
.bxs-spa:before {
  content: "\eb8c";
}
.bxs-dish:before {
  content: "\eb8d";
}
.bxs-fridge:before {
  content: "\eb8e";
}
.bxs-image-add:before {
  content: "\eb8f";
}
.bxs-alarm-add:before {
  content: "\eb90";
}
.bxs-add-to-queue:before {
  content: "\eb91";
}
.bxs-bolt-circle:before {
  content: "\eb92";
}
.bxs-check-shield:before {
  content: "\eb93";
}
.bxs-file-find:before {
  content: "\eb94";
}
.bxs-label:before {
  content: "\eb95";
}
.bxs-exit:before {
  content: "\eb96";
}
.bxs-extension:before {
  content: "\eb97";
}
.bxs-face:before {
  content: "\eb98";
}
.bxs-downvote:before {
  content: "\eb99";
}
.bxs-upvote:before {
  content: "\eb9a";
}
.bxs-user-circle:before {
  content: "\eb9b";
}
.bxs-cart:before {
  content: "\eb9c";
}
.bxs-magnet:before {
  content: "\eb9d";
}
.bxs-briefcase:before {
  content: "\eb9e";
}
.bxs-book:before {
  content: "\eb9f";
}
.bxs-watch:before {
  content: "\eba0";
}
.bxs-wallet-alt:before {
  content: "\eba1";
}
.bxs-edit:before {
  content: "\eba2";
}
.bxs-shield-alt-2:before {
  content: "\eba3";
}
.bxs-building-house:before {
  content: "\eba4";
}
.bxs-star:before {
  content: "\eba5";
}
.bxs-bar-chart-alt-2:before {
  content: "\eba6";
}
.bxs-message-rounded-dots:before {
  content: "\eba7";
}
.bxs-message-rounded:before {
  content: "\eba8";
}
.bxs-brush-alt:before {
  content: "\eba9";
}
.bxs-message-alt-dots:before {
  content: "\ebaa";
}
.bxs-message-alt:before {
  content: "\ebab";
}
.bxs-brush:before {
  content: "\ebac";
}
.bxs-gas-pump:before {
  content: "\ebad";
}
.bxs-megaphone:before {
  content: "\ebae";
}
.bxs-ship:before {
  content: "\ebaf";
}
.bxs-bath:before {
  content: "\ebb0";
}
.bxs-bed:before {
  content: "\ebb1";
}
.bxs-photo-album:before {
  content: "\ebb2";
}
.bxs-grid-alt:before {
  content: "\ebb3";
}
.bxs-sort-alt:before {
  content: "\ebb4";
}
.bxs-wallet:before {
  content: "\ebb5";
}
.bxs-categories:before {
  content: "\ebb6";
}
.bxs-movie:before {
  content: "\ebb7";
}
.bxs-watch-alt:before {
  content: "\ebb8";
}
.bxs-buildings:before {
  content: "\ebb9";
}
.bxs-chat:before {
  content: "\ebba";
}
.bxs-briefcase-alt:before {
  content: "\ebbb";
}
.bxs-book-content:before {
  content: "\ebbc";
}
.bxs-message-dots:before {
  content: "\ebbd";
}
.bxs-edit-alt:before {
  content: "\ebbe";
}
.bxs-notepad:before {
  content: "\ebbf";
}
.bxs-briefcase-alt-2:before {
  content: "\ebc0";
}
.bxs-credit-card:before {
  content: "\ebc1";
}
.bxs-credit-card-alt:before {
  content: "\ebc2";
}
.bxs-no-entry:before {
  content: "\ebc3";
}
.bxs-battery-charging:before {
  content: "\ebc4";
}
.bxs-battery-full:before {
  content: "\ebc5";
}
.bxs-hdd:before {
  content: "\ebc6";
}
.bxs-news:before {
  content: "\ebc7";
}
.bxs-ruler:before {
  content: "\ebc8";
}
.bxs-filter-alt:before {
  content: "\ebc9";
}
.bxs-purchase-tag:before {
  content: "\ebca";
}
.bxs-battery-low:before {
  content: "\ebcb";
}
.bxs-chip:before {
  content: "\ebcc";
}
.bxs-rename:before {
  content: "\ebcd";
}
.bxs-battery:before {
  content: "\ebce";
}
.bxs-flag:before {
  content: "\ebcf";
}
.bxs-wrench:before {
  content: "\ebd0";
}
.bxs-t-shirt:before {
  content: "\ebd1";
}
.bxs-paste:before {
  content: "\ebd2";
}
.bxs-share:before {
  content: "\ebd3";
}
.bxs-bolt:before {
  content: "\ebd4";
}
.bxs-coffee-alt:before {
  content: "\ebd5";
}
.bxs-pin:before {
  content: "\ebd6";
}
.bxs-shopping-bag:before {
  content: "\ebd7";
}
.bxs-shopping-bag-alt:before {
  content: "\ebd8";
}
.bxs-trophy:before {
  content: "\ebd9";
}
.bxs-coupon:before {
  content: "\ebda";
}
.bxs-discount:before {
  content: "\ebdb";
}
.bxs-inbox:before {
  content: "\ebdc";
}
.bxs-widget:before {
  content: "\ebdd";
}
.bxs-printer:before {
  content: "\ebde";
}
.bxs-radio:before {
  content: "\ebdf";
}
.bxs-terminal:before {
  content: "\ebe0";
}
.bxs-message:before {
  content: "\ebe1";
}
.bxs-tag:before {
  content: "\ebe2";
}
.bxs-tag-x:before {
  content: "\ebe3";
}
.bxs-building:before {
  content: "\ebe4";
}
.bxs-book-bookmark:before {
  content: "\ebe5";
}
.bxs-bus:before {
  content: "\ebe6";
}
.bxs-copy-alt:before {
  content: "\ebe7";
}
.bxs-coffee:before {
  content: "\ebe8";
}
.bxs-copy:before {
  content: "\ebe9";
}
.bxs-x-circle:before {
  content: "\ebea";
}
.bxs-zoom-out:before {
  content: "\ebeb";
}
.bxs-adjust:before {
  content: "\ebec";
}
.bxs-adjust-alt:before {
  content: "\ebed";
}
.bxs-alarm:before {
  content: "\ebee";
}
.bxs-alarm-off:before {
  content: "\ebef";
}
.bxs-album:before {
  content: "\ebf0";
}
.bxs-ambulance:before {
  content: "\ebf1";
}
.bxs-analyse:before {
  content: "\ebf2";
}
.bxs-area:before {
  content: "\ebf3";
}
.bxs-award:before {
  content: "\ebf4";
}
.bxs-badge:before {
  content: "\ebf5";
}
.bxs-badge-check:before {
  content: "\ebf6";
}
.bxs-ball:before {
  content: "\ebf7";
}
.bxs-band-aid:before {
  content: "\ebf8";
}
.bxs-bank:before {
  content: "\ebf9";
}
.bxs-bar-chart-square:before {
  content: "\ebfa";
}
.bxs-barcode:before {
  content: "\ebfb";
}
.bxs-basket:before {
  content: "\ebfc";
}
.bxs-bell:before {
  content: "\ebfd";
}
.bxs-bell-minus:before {
  content: "\ebfe";
}
.bxs-bell-off:before {
  content: "\ebff";
}
.bxs-bell-plus:before {
  content: "\ec00";
}
.bxs-bell-ring:before {
  content: "\ec01";
}
.bxs-bookmark:before {
  content: "\ec02";
}
.bxs-bookmark-minus:before {
  content: "\ec03";
}
.bxs-bookmark-plus:before {
  content: "\ec04";
}
.bxs-bookmarks:before {
  content: "\ec05";
}
.bxs-bookmark-star:before {
  content: "\ec06";
}
.bxs-book-open:before {
  content: "\ec07";
}
.bxs-bot:before {
  content: "\ec08";
}
.bxs-bowling-ball:before {
  content: "\ec09";
}
.bxs-box:before {
  content: "\ec0a";
}
.bxs-brightness:before {
  content: "\ec0b";
}
.bxs-brightness-half:before {
  content: "\ec0c";
}
.bxs-bug:before {
  content: "\ec0d";
}
.bxs-bug-alt:before {
  content: "\ec0e";
}
.bxs-bulb:before {
  content: "\ec0f";
}
.bxs-buoy:before {
  content: "\ec10";
}
.bxs-calculator:before {
  content: "\ec11";
}
.bxs-calendar:before {
  content: "\ec12";
}
.bxs-calendar-alt:before {
  content: "\ec13";
}
.bxs-calendar-check:before {
  content: "\ec14";
}
.bxs-calendar-event:before {
  content: "\ec15";
}
.bxs-calendar-minus:before {
  content: "\ec16";
}
.bxs-calendar-plus:before {
  content: "\ec17";
}
.bxs-calendar-x:before {
  content: "\ec18";
}
.bxs-camera:before {
  content: "\ec19";
}
.bxs-camera-off:before {
  content: "\ec1a";
}
.bxs-capsule:before {
  content: "\ec1b";
}
.bxs-captions:before {
  content: "\ec1c";
}
.bxs-car:before {
  content: "\ec1d";
}
.bxs-card:before {
  content: "\ec1e";
}
.bxs-carousel:before {
  content: "\ec1f";
}
.bxs-cart-alt:before {
  content: "\ec20";
}
.bxs-certification:before {
  content: "\ec21";
}
.bxs-chalkboard:before {
  content: "\ec22";
}
.bxs-chart:before {
  content: "\ec23";
}
.bxs-checkbox:before {
  content: "\ec24";
}
.bxs-checkbox-checked:before {
  content: "\ec25";
}
.bxs-check-circle:before {
  content: "\ec26";
}
.bxs-check-square:before {
  content: "\ec27";
}
.bxs-circle:before {
  content: "\ec28";
}
.bxs-cloud:before {
  content: "\ec29";
}
.bxs-cloud-download:before {
  content: "\ec2a";
}
.bxs-cloud-lightning:before {
  content: "\ec2b";
}
.bxs-cloud-rain:before {
  content: "\ec2c";
}
.bxs-cloud-upload:before {
  content: "\ec2d";
}
.bxs-cog:before {
  content: "\ec2e";
}
.bxs-collection:before {
  content: "\ec2f";
}
.bxs-color-fill:before {
  content: "\ec30";
}
.bxs-comment:before {
  content: "\ec31";
}
.bxs-comment-add:before {
  content: "\ec32";
}
.bxs-comment-detail:before {
  content: "\ec33";
}
.bxs-comment-dots:before {
  content: "\ec34";
}
.bxs-comment-error:before {
  content: "\ec35";
}
.bxs-compass:before {
  content: "\ec36";
}
.bxs-component:before {
  content: "\ec37";
}
.bxs-contact:before {
  content: "\ec38";
}
.bxs-conversation:before {
  content: "\ec39";
}
.bxs-crown:before {
  content: "\ec3a";
}
.bxs-cube:before {
  content: "\ec3b";
}
.bxs-cube-alt:before {
  content: "\ec3c";
}
.bxs-cuboid:before {
  content: "\ec3d";
}
.bxs-customize:before {
  content: "\ec3e";
}
.bxs-cylinder:before {
  content: "\ec3f";
}
.bxs-dashboard:before {
  content: "\ec40";
}
.bxs-data:before {
  content: "\ec41";
}
.bxs-detail:before {
  content: "\ec42";
}
.bxs-devices:before {
  content: "\ec43";
}
.bxs-direction-left:before {
  content: "\ec44";
}
.bxs-direction-right:before {
  content: "\ec45";
}
.bxs-directions:before {
  content: "\ec46";
}
.bxs-disc:before {
  content: "\ec47";
}
.bxs-dislike:before {
  content: "\ec48";
}
.bxs-dock-bottom:before {
  content: "\ec49";
}
.bxs-dock-left:before {
  content: "\ec4a";
}
.bxs-dock-right:before {
  content: "\ec4b";
}
.bxs-dock-top:before {
  content: "\ec4c";
}
.bxs-dollar-circle:before {
  content: "\ec4d";
}
.bxs-doughnut-chart:before {
  content: "\ec4e";
}
.bxs-down-arrow:before {
  content: "\ec4f";
}
.bxs-down-arrow-circle:before {
  content: "\ec50";
}
.bxs-down-arrow-square:before {
  content: "\ec51";
}
.bxs-download:before {
  content: "\ec52";
}
.bxs-drink:before {
  content: "\ec53";
}
.bxs-droplet:before {
  content: "\ec54";
}
.bxs-droplet-half:before {
  content: "\ec55";
}
.bxs-duplicate:before {
  content: "\ec56";
}
.bxs-eject:before {
  content: "\ec57";
}
.bxs-envelope:before {
  content: "\ec58";
}
.bxs-eraser:before {
  content: "\ec59";
}
.bxs-error:before {
  content: "\ec5a";
}
.bxs-error-alt:before {
  content: "\ec5b";
}
.bxs-error-circle:before {
  content: "\ec5c";
}
.bxs-eyedropper:before {
  content: "\ec5d";
}
.bxs-factory:before {
  content: "\ec5e";
}
.bxs-fast-forward-circle:before {
  content: "\ec5f";
}
.bxs-file:before {
  content: "\ec60";
}
.bxs-file-blank:before {
  content: "\ec61";
}
.bxs-file-css:before {
  content: "\ec62";
}
.bxs-file-doc:before {
  content: "\ec63";
}
.bxs-file-gif:before {
  content: "\ec64";
}
.bxs-file-html:before {
  content: "\ec65";
}
.bxs-file-image:before {
  content: "\ec66";
}
.bxs-file-jpg:before {
  content: "\ec67";
}
.bxs-file-js:before {
  content: "\ec68";
}
.bxs-file-json:before {
  content: "\ec69";
}
.bxs-file-md:before {
  content: "\ec6a";
}
.bxs-file-pdf:before {
  content: "\ec6b";
}
.bxs-file-plus:before {
  content: "\ec6c";
}
.bxs-file-png:before {
  content: "\ec6d";
}
.bxs-file-txt:before {
  content: "\ec6e";
}
.bxs-film:before {
  content: "\ec6f";
}
.bxs-first-aid:before {
  content: "\ec70";
}
.bxs-flag-alt:before {
  content: "\ec71";
}
.bxs-flame:before {
  content: "\ec72";
}
.bxs-flask:before {
  content: "\ec73";
}
.bxs-folder:before {
  content: "\ec74";
}
.bxs-folder-minus:before {
  content: "\ec75";
}
.bxs-folder-open:before {
  content: "\ec76";
}
.bxs-folder-plus:before {
  content: "\ec77";
}
.bxs-ghost:before {
  content: "\ec78";
}
.bxs-gift:before {
  content: "\ec79";
}
.bxs-graduation:before {
  content: "\ec7a";
}
.bxs-grid:before {
  content: "\ec7b";
}
.bxs-group:before {
  content: "\ec7c";
}
.bxs-heart:before {
  content: "\ec7d";
}
.bxs-help-circle:before {
  content: "\ec7e";
}
.bxs-hide:before {
  content: "\ec7f";
}
.bxs-home:before {
  content: "\ec80";
}
.bxs-home-circle:before {
  content: "\ec81";
}
.bxs-hot:before {
  content: "\ec82";
}
.bxs-hotel:before {
  content: "\ec83";
}
.bxs-hourglass:before {
  content: "\ec84";
}
.bxs-hourglass-bottom:before {
  content: "\ec85";
}
.bxs-hourglass-top:before {
  content: "\ec86";
}
.bxs-id-card:before {
  content: "\ec87";
}
.bxs-image:before {
  content: "\ec88";
}
.bxs-image-alt:before {
  content: "\ec89";
}
.bxs-info-circle:before {
  content: "\ec8a";
}
.bxs-institution:before {
  content: "\ec8b";
}
.bxs-joystick:before {
  content: "\ec8c";
}
.bxs-joystick-alt:before {
  content: "\ec8d";
}
.bxs-joystick-button:before {
  content: "\ec8e";
}
.bxs-key:before {
  content: "\ec8f";
}
.bxs-keyboard:before {
  content: "\ec90";
}
.bxs-landmark:before {
  content: "\ec91";
}
.bxs-landscape:before {
  content: "\ec92";
}
.bxs-layer:before {
  content: "\ec93";
}
.bxs-layout:before {
  content: "\ec94";
}
.bxs-left-arrow:before {
  content: "\ec95";
}
.bxs-left-arrow-circle:before {
  content: "\ec96";
}
.bxs-left-arrow-square:before {
  content: "\ec97";
}
.bxs-left-down-arrow-circle:before {
  content: "\ec98";
}
.bxs-left-top-arrow-circle:before {
  content: "\ec99";
}
.bxs-like:before {
  content: "\ec9a";
}
.bxs-lock:before {
  content: "\ec9b";
}
.bxs-lock-alt:before {
  content: "\ec9c";
}
.bxs-lock-open:before {
  content: "\ec9d";
}
.bxs-lock-open-alt:before {
  content: "\ec9e";
}
.bxs-log-in:before {
  content: "\ec9f";
}
.bxs-log-in-circle:before {
  content: "\eca0";
}
.bxs-log-out:before {
  content: "\eca1";
}
.bxs-log-out-circle:before {
  content: "\eca2";
}
.bxs-magic-wand:before {
  content: "\eca3";
}
.bxs-map:before {
  content: "\eca4";
}
.bxs-map-alt:before {
  content: "\eca5";
}
.bxs-map-pin:before {
  content: "\eca6";
}
.bxs-memory-card:before {
  content: "\eca7";
}
.bxs-message-square:before {
  content: "\eca8";
}
.bxs-message-square-dots:before {
  content: "\eca9";
}
.bxs-microphone:before {
  content: "\ecaa";
}
.bxs-microphone-alt:before {
  content: "\ecab";
}
.bxs-microphone-off:before {
  content: "\ecac";
}
.bxs-minus-circle:before {
  content: "\ecad";
}
.bxs-minus-square:before {
  content: "\ecae";
}
.bxs-mobile:before {
  content: "\ecaf";
}
.bxs-mobile-vibration:before {
  content: "\ecb0";
}
.bxs-moon:before {
  content: "\ecb1";
}
.bxs-mouse:before {
  content: "\ecb2";
}
.bxs-mouse-alt:before {
  content: "\ecb3";
}
.bxs-music:before {
  content: "\ecb4";
}
.bxs-navigation:before {
  content: "\ecb5";
}
.bxs-note:before {
  content: "\ecb6";
}
.bxs-notification:before {
  content: "\ecb7";
}
.bxs-notification-off:before {
  content: "\ecb8";
}
.bxs-package:before {
  content: "\ecb9";
}
.bxs-paint:before {
  content: "\ecba";
}
.bxs-paint-roll:before {
  content: "\ecbb";
}
.bxs-palette:before {
  content: "\ecbc";
}
.bxs-paper-plane:before {
  content: "\ecbd";
}
.bxs-parking:before {
  content: "\ecbe";
}
.bxs-pen:before {
  content: "\ecbf";
}
.bxs-pencil:before {
  content: "\ecc0";
}
.bxs-phone:before {
  content: "\ecc1";
}
.bxs-phone-call:before {
  content: "\ecc2";
}
.bxs-phone-incoming:before {
  content: "\ecc3";
}
.bxs-phone-outgoing:before {
  content: "\ecc4";
}
.bxs-pie-chart:before {
  content: "\ecc5";
}
.bxs-pie-chart-alt:before {
  content: "\ecc6";
}
.bxs-pie-chart-alt-2:before {
  content: "\ecc7";
}
.bxs-plane:before {
  content: "\ecc8";
}
.bxs-plane-alt:before {
  content: "\ecc9";
}
.bxs-plane-land:before {
  content: "\ecca";
}
.bxs-planet:before {
  content: "\eccb";
}
.bxs-plane-take-off:before {
  content: "\eccc";
}
.bxs-playlist:before {
  content: "\eccd";
}
.bxs-plug:before {
  content: "\ecce";
}
.bxs-plus-circle:before {
  content: "\eccf";
}
.bxs-plus-square:before {
  content: "\ecd0";
}
.bxs-polygon:before {
  content: "\ecd1";
}
.bxs-purchase-tag-alt:before {
  content: "\ecd2";
}
.bxs-pyramid:before {
  content: "\ecd3";
}
.bxs-quote-alt-left:before {
  content: "\ecd4";
}
.bxs-quote-alt-right:before {
  content: "\ecd5";
}
.bxs-quote-left:before {
  content: "\ecd6";
}
.bxs-quote-right:before {
  content: "\ecd7";
}
.bxs-quote-single-left:before {
  content: "\ecd8";
}
.bxs-quote-single-right:before {
  content: "\ecd9";
}
.bxs-receipt:before {
  content: "\ecda";
}
.bxs-rectangle:before {
  content: "\ecdb";
}
.bxs-report:before {
  content: "\ecdc";
}
.bxs-rewind-circle:before {
  content: "\ecdd";
}
.bxs-right-arrow:before {
  content: "\ecde";
}
.bxs-right-arrow-circle:before {
  content: "\ecdf";
}
.bxs-right-arrow-square:before {
  content: "\ece0";
}
.bxs-right-down-arrow-circle:before {
  content: "\ece1";
}
.bxs-right-top-arrow-circle:before {
  content: "\ece2";
}
.bxs-rocket:before {
  content: "\ece3";
}
.bxs-save:before {
  content: "\ece4";
}
.bxs-school:before {
  content: "\ece5";
}
.bxs-search:before {
  content: "\ece6";
}
.bxs-search-alt-2:before {
  content: "\ece7";
}
.bxs-select-multiple:before {
  content: "\ece8";
}
.bxs-send:before {
  content: "\ece9";
}
.bxs-server:before {
  content: "\ecea";
}
.bxs-share-alt:before {
  content: "\eceb";
}
.bxs-shield:before {
  content: "\ecec";
}
.bxs-show:before {
  content: "\eced";
}
.bxs-skip-next-circle:before {
  content: "\ecee";
}
.bxs-skip-previous-circle:before {
  content: "\ecef";
}
.bxs-skull:before {
  content: "\ecf0";
}
.bxs-slideshow:before {
  content: "\ecf1";
}
.bxs-smiley-happy:before {
  content: "\ecf2";
}
.bxs-smiley-meh:before {
  content: "\ecf3";
}
.bxs-smiley-sad:before {
  content: "\ecf4";
}
.bxs-spreadsheet:before {
  content: "\ecf5";
}
.bxs-square:before {
  content: "\ecf6";
}
.bxs-square-rounded:before {
  content: "\ecf7";
}
.bxs-star-half:before {
  content: "\ecf8";
}
.bxs-stopwatch:before {
  content: "\ecf9";
}
.bxs-store:before {
  content: "\ecfa";
}
.bxs-store-alt:before {
  content: "\ecfb";
}
.bxs-sun:before {
  content: "\ecfc";
}
.bxs-taxi:before {
  content: "\ecfd";
}
.bxs-tennis-ball:before {
  content: "\ecfe";
}
.bxs-thermometer:before {
  content: "\ecff";
}
.bxs-time:before {
  content: "\ed00";
}
.bxs-time-five:before {
  content: "\ed01";
}
.bxs-timer:before {
  content: "\ed02";
}
.bxs-toggle-left:before {
  content: "\ed03";
}
.bxs-toggle-right:before {
  content: "\ed04";
}
.bxs-torch:before {
  content: "\ed05";
}
.bxs-to-top:before {
  content: "\ed06";
}
.bxs-traffic:before {
  content: "\ed07";
}
.bxs-traffic-barrier:before {
  content: "\ed08";
}
.bxs-train:before {
  content: "\ed09";
}
.bxs-trash:before {
  content: "\ed0a";
}
.bxs-trash-alt:before {
  content: "\ed0b";
}
.bxs-tree:before {
  content: "\ed0c";
}
.bxs-truck:before {
  content: "\ed0d";
}
.bxs-up-arrow:before {
  content: "\ed0e";
}
.bxs-up-arrow-circle:before {
  content: "\ed0f";
}
.bxs-up-arrow-square:before {
  content: "\ed10";
}
.bxs-user:before {
  content: "\ed11";
}
.bxs-user-badge:before {
  content: "\ed12";
}
.bxs-user-check:before {
  content: "\ed13";
}
.bxs-user-detail:before {
  content: "\ed14";
}
.bxs-user-minus:before {
  content: "\ed15";
}
.bxs-user-pin:before {
  content: "\ed16";
}
.bxs-user-plus:before {
  content: "\ed17";
}
.bxs-user-rectangle:before {
  content: "\ed18";
}
.bxs-user-voice:before {
  content: "\ed19";
}
.bxs-user-x:before {
  content: "\ed1a";
}
.bxs-vial:before {
  content: "\ed1b";
}
.bxs-video:before {
  content: "\ed1c";
}
.bxs-video-off:before {
  content: "\ed1d";
}
.bxs-video-plus:before {
  content: "\ed1e";
}
.bxs-video-recording:before {
  content: "\ed1f";
}
.bxs-videos:before {
  content: "\ed20";
}
.bxs-volume:before {
  content: "\ed21";
}
.bxs-volume-full:before {
  content: "\ed22";
}
.bxs-volume-low:before {
  content: "\ed23";
}
.bxs-volume-mute:before {
  content: "\ed24";
}
.bxs-wine:before {
  content: "\ed25";
}
.bxs-x-square:before {
  content: "\ed26";
}
.bxs-yin-yang:before {
  content: "\ed27";
}
.bxs-zap:before {
  content: "\ed28";
}
.bxs-zoom-in:before {
  content: "\ed29";
}
